@charset "utf-8";
body {
	background-color: #FFFFFF;
	margin-top: 0;
	margin-left: 0;
	padding-top: 0;
	padding-left: 0;
	font-size: 12px;
	color:#333;
}

h1 {
	margin:0;
}
a {
	color:#336699;
	text-decoration: none;
}

a img {
	border:none;
}

form {
	margin: 0;
}

/*#search {
	position: static;
	margin: 0;
	width: 560px;
	text-align: right;
	padding-top: 8px;
	font-size: 12px;
}*/

#LayoutBody {
	margin:30px auto 0 auto !important;
/*
	margin-top: 30px;
	background-image: url(../images/l_navi_base.gif);
	background-repeat: repeat-y;
	z-index: 0;
*/
}

#LayoutNavi {
	width: 170px;
	float: left;
}
#LayoutNavi a{
	color:#666666;
}

#LayoutNavi ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 25px;
	margin-right: 5px;
	padding: 0;
}

#LayoutNavi #banner {
	margin: 15px 0;
	padding: 0;
}

#banner p {
	margin-left: 10px;
	line-heigt: 150%;
}

/*#LayoutCon {
    width:590px;
}*/
#LayoutCon {
    width:591px;
	/*margin-left: 170px;*/
}
#LayoutCon p{
	margin: 0;
	line-height: 150%;
	font-size: 14px;
	font-family: Arial, Helvetica,"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#footer {
	width:760px;
	border-top: 1px #999999 solid;
	padding-top: 0.5em;
	margin-top: 1.5em;
}
#sitemap {
	margin-left: 0.5em;
	float:left;
}
.floatLeft {
	float:left;
	margin-right: 10px;
}
.floatRight {
    float:right;
	margin-left: 10px;
}
.font10px {
	font-size:10px;
	color:#666666;
    line-height:130%;
}
.nobold {
	font-weight: normal;
}
.marginTop10px {
	margin-top: 10px;
}
.marginTop5px {
	margin-top: 5px;
}
.marginBottom10px {
	margin-bottom: 10px;
}
.marginRight10px {
	margin-right: 10px;
}

.marginRight5px {
	margin-right: 5px;
}

.marginLeft10px {
	margin-left: 10px;
}

.margin-T-B10px {
	margin: 10px 0px 10px;
}

.margin-T-B5px {
	margin: 5px 0px 5px;
}

.margin-L-R10px {
	margin: 0px 10px 0px 10px;
}

.border01 {
border-left:1px solid #b0b0b0;
border-right:1px solid #b0b0b0
}


#LayoutBody #LayoutCon #releasemain .marginTop20px {
	margin-top: 20px;
}
